function FileData_Pairs(x)
{
x.t("volet","s\u00e9lection");
x.t("d\u00e9faut.","vous");
x.t("d\u00e9faut.","s\u00e9parateur");
x.t("fois","que");
x.t("taille","l\u2019emplacement");
x.t("taille","fen\u00eatre");
x.t("pouvez","modifier");
x.t("s\u00e9lection","groupe");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("enregistr\u00e9e.","lorsque");
x.t("l\u2019explorateur","taille");
x.t("l\u2019explorateur","est");
x.t("l\u2019explorateur","fonctionnement");
x.t("l\u2019explorateur","personnalisation");
x.t("s\u00e9pare","vole");
x.t("vous","pouvez");
x.t("vous","lancez");
x.t("l\u2019application","est");
x.t("sur","toute");
x.t("lat\u00e9ralement","pour");
x.t("base","personnalisation");
x.t("que","l\u2019explorateur");
x.t("que","vous");
x.t("modifier","taille");
x.t("modifier","zone");
x.t("lorsque","l\u2019explorateur");
x.t("lorsque","l\u2019application");
x.t("tout","moment.");
x.t("l\u2019emplacement","par");
x.t("modification","sera");
x.t("groupe","volet");
x.t("d\u2019unit\u00e9","chaque");
x.t("d\u2019unit\u00e9","s\u00e9parateur");
x.t("chaque","fois");
x.t("qui","s\u2019\u00e9tend");
x.t("toute","hauteur");
x.t("modifi\u00e9e","tout");
x.t("hauteur","s\u00e9pare");
x.t("d\u2019affichage","volet");
x.t("cours","d\u2019ex\u00e9cution");
x.t("lancez","une");
x.t("fen\u00eatre","l\u2019explorateur");
x.t("fen\u00eatre","explorateur");
x.t("fen\u00eatre","manuellement");
x.t("pour","modifier");
x.t("s\u2019affiche","avec");
x.t("par","d\u00e9faut.");
x.t("pas","enregistr\u00e9e.");
x.t("s\u00e9parateur","s\u2019affiche");
x.t("s\u00e9parateur","peut");
x.t("s\u00e9parateur","volets");
x.t("ouvert","s\u00e9parateur");
x.t("peut","\u00eatre");
x.t("relanc\u00e9","s\u2019ouvre");
x.t("moment.","chaque");
x.t("explorateur","peut");
x.t("explorateur","s\u2019ouvre");
x.t("est","cours");
x.t("est","ouvert");
x.t("est","relanc\u00e9");
x.t("d\u2019ex\u00e9cution","mais");
x.t("mais","modification");
x.t("application","fen\u00eatre");
x.t("zone","d\u2019affichage");
x.t("\u00eatre","modifi\u00e9e");
x.t("\u00eatre","d\u00e9plac\u00e9");
x.t("vole","s\u00e9lection");
x.t("fonctionnement","base");
x.t("une","application");
x.t("manuellement","lorsque");
x.t("s\u2019\u00e9tend","sur");
x.t("personnalisation","fen\u00eatre");
x.t("s\u2019ouvre","avec");
x.t("volets","qui");
x.t("position","par");
x.t("d\u00e9plac\u00e9","lat\u00e9ralement");
x.t("avec","taille");
x.t("avec","position");
x.t("sera","pas");
}
